default_language = "en_us"
debug = false
use_crowdin_translations = true
check_for_updates = true
# The MTU size on the proxy only needs to create Opus encoders using the API
mtu_size = 1024

[servers]
_SERVERS_


[host]
ip = "0.0.0.0"
port = 0
